# fortran_sum

sum from fortran

## Syntax

    a = fortran_sum(b,c)

## Arguments

b

  first input argument

c

  second input argument

a

  output argument

## Description

Do a sum.

Add here a paragraph of the function description

LaTeX can also be used to render equation: In this case, the rendering should $x+y$

## Examples

    fortran_sum(3,4)

## See also

- c_sum
- Link to the Scilab help page